View Issue Details

IDProjectCategoryView StatusLast Update
0018175CentOS-8squashfs-toolspublic2021-04-29 15:45
Reporterelfringham Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status newResolutionopen 
PlatformQEMU aarch64OSCentOS StreamOS Version20210421
Summary0018175: mksquashfs dumps core when invoked from kdump.service during boot
DescriptionA core dump is reported in the journal shortly after boot. This is triggered from the kdump.service systemd file.
Steps To ReproduceBoot CentOS Stream 20210421 on aarch64 hosted on QEMU. Wait two minutes after boot and check journal for core dump.
TagsNo tags attached.

Activities

elfringham

elfringham

2021-04-29 15:45

reporter  

mksquashfs_coredump.log (97,444 bytes)   
-- Logs begin at Thu 2021-04-29 15:52:35 BST, end at Thu 2021-04-29 16:01:31 BST. --
Apr 29 15:52:35 qemuc8saarch64 kernel: Booting Linux on physical CPU 0x0000000000 [0x411fd070]
Apr 29 15:52:35 qemuc8saarch64 kernel: Linux version 4.18.0-301.1.el8.aarch64 (mockbuild@aarch64-01.mbox.centos.org) (gcc version 8.4.1 20200928 (Red Hat 8.4.1-1) (GCC)) #1 SMP Tue Apr 13 15:40:54 UTC 2021
Apr 29 15:52:35 qemuc8saarch64 kernel: efi: Getting EFI parameters from FDT:
Apr 29 15:52:35 qemuc8saarch64 kernel: efi: EFI v2.70 by EDK II
Apr 29 15:52:35 qemuc8saarch64 kernel: efi:  SMBIOS 3.0=0x23f6c0000  MEMATTR=0x23dffa018  ACPI 2.0=0x23c030000  RNG=0x23f7ccf98  MEMRESERVE=0x23c333f18 
Apr 29 15:52:35 qemuc8saarch64 kernel: efi: seeding entropy pool
Apr 29 15:52:35 qemuc8saarch64 kernel: Using crashkernel=auto, the size chosen is a best effort estimation.
Apr 29 15:52:35 qemuc8saarch64 kernel: crashkernel reserved: 0x00000000e3e00000 - 0x00000000ffe00000 (448 MB)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Early table checksum verification disabled
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: RSDP 0x000000023C030000 000024 (v02 BOCHS )
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: XSDT 0x000000023C020000 00004C (v01 BOCHS  BXPCFACP 00000001      01000013)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: FACP 0x000000023BE30000 00010C (v05 BOCHS  BXPCFACP 00000001 BXPC 00000001)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: DSDT 0x000000023BE40000 0014A6 (v02 BOCHS  BXPCDSDT 00000001 BXPC 00000001)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: APIC 0x000000023BE20000 00018C (v03 BOCHS  BXPCAPIC 00000001 BXPC 00000001)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: GTDT 0x000000023BE10000 000060 (v02 BOCHS  BXPCGTDT 00000001 BXPC 00000001)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: MCFG 0x000000023BE00000 00003C (v01 BOCHS  BXPCMCFG 00000001 BXPC 00000001)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: SPCR 0x000000023BDF0000 000050 (v02 BOCHS  BXPCSPCR 00000001 BXPC 00000001)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: SPCR: console: pl011,mmio,0x9000000,9600
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: NUMA: Failed to initialise from firmware
Apr 29 15:52:35 qemuc8saarch64 kernel: NUMA: Faking a node at [mem 0x0000000000000000-0x000000023fffffff]
Apr 29 15:52:35 qemuc8saarch64 kernel: NUMA: NODE_DATA [mem 0x23fece5c0-0x23fecffff]
Apr 29 15:52:35 qemuc8saarch64 kernel: Zone ranges:
Apr 29 15:52:35 qemuc8saarch64 kernel:   DMA32    [mem 0x0000000040000000-0x00000000ffffffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   Normal   [mem 0x0000000100000000-0x000000023fffffff]
Apr 29 15:52:35 qemuc8saarch64 kernel: Movable zone start for each node
Apr 29 15:52:35 qemuc8saarch64 kernel: Early memory node ranges
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x0000000040000000-0x000000023be6ffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023be70000-0x000000023bffffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023c000000-0x000000023c03ffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023c040000-0x000000023c32ffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023c330000-0x000000023f60ffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023f610000-0x000000023f69ffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023f6a0000-0x000000023f6affff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023f6b0000-0x000000023f7cffff]
Apr 29 15:52:35 qemuc8saarch64 kernel:   node   0: [mem 0x000000023f7d0000-0x000000023fffffff]
Apr 29 15:52:35 qemuc8saarch64 kernel: Zeroed struct page in unavailable ranges: 99 pages
Apr 29 15:52:35 qemuc8saarch64 kernel: Initmem setup node 0 [mem 0x0000000040000000-0x000000023fffffff]
Apr 29 15:52:35 qemuc8saarch64 kernel: On node 0 totalpages: 131072
Apr 29 15:52:35 qemuc8saarch64 kernel:   DMA32 zone: 48 pages used for memmap
Apr 29 15:52:35 qemuc8saarch64 kernel:   DMA32 zone: 0 pages reserved
Apr 29 15:52:35 qemuc8saarch64 kernel:   DMA32 zone: 49152 pages, LIFO batch:3
Apr 29 15:52:35 qemuc8saarch64 kernel:   Normal zone: 80 pages used for memmap
Apr 29 15:52:35 qemuc8saarch64 kernel:   Normal zone: 81920 pages, LIFO batch:3
Apr 29 15:52:35 qemuc8saarch64 kernel: psci: probing for conduit method from ACPI.
Apr 29 15:52:35 qemuc8saarch64 kernel: psci: PSCIv0.2 detected in firmware.
Apr 29 15:52:35 qemuc8saarch64 kernel: psci: Using standard PSCI v0.2 function IDs
Apr 29 15:52:35 qemuc8saarch64 kernel: psci: Trusted OS migration not required
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: SRAT not present
Apr 29 15:52:35 qemuc8saarch64 kernel: percpu: Embedded 10 pages/cpu s584152 r8192 d63016 u655360
Apr 29 15:52:35 qemuc8saarch64 kernel: pcpu-alloc: s584152 r8192 d63016 u655360 alloc=10*65536
Apr 29 15:52:35 qemuc8saarch64 kernel: pcpu-alloc: [0] 0 [0] 1 [0] 2 [0] 3 
Apr 29 15:52:35 qemuc8saarch64 kernel: Detected PIPT I-cache on CPU0
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: ARM erratum 832075
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: ARM erratum 834220
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: EL2 vector hardening
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: kernel page table isolation forced ON by KASLR
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: Kernel page table isolation (KPTI)
Apr 29 15:52:35 qemuc8saarch64 kernel: ARM_SMCCC_ARCH_WORKAROUND_1 missing from firmware
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: ARM errata 1165522, 1319367, 1530923
Apr 29 15:52:35 qemuc8saarch64 kernel: Built 1 zonelists, mobility grouping on.  Total pages: 130944
Apr 29 15:52:35 qemuc8saarch64 kernel: Policy zone: Normal
Apr 29 15:52:35 qemuc8saarch64 kernel: Kernel command line: BOOT_IMAGE=(hd0,gpt2)/vmlinuz-4.18.0-301.1.el8.aarch64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap
Apr 29 15:52:35 qemuc8saarch64 kernel: Specific versions of hardware are certified with Red Hat Enterprise Linux 8. Please see the list of hardware certified with Red Hat Enterprise Linux 8 at https://catalog.redhat.com.
Apr 29 15:52:35 qemuc8saarch64 kernel: software IO TLB: mapped [mem 0xdfe00000-0xe3e00000] (64MB)
Apr 29 15:52:35 qemuc8saarch64 kernel: Memory: 7769536K/8388608K available (10236K kernel code, 2062K rwdata, 10048K rodata, 5504K init, 17449K bss, 619072K reserved, 0K cma-reserved)
Apr 29 15:52:35 qemuc8saarch64 kernel: random: get_random_u64 called from cache_random_seq_create+0x88/0x158 with crng_init=0
Apr 29 15:52:35 qemuc8saarch64 kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Apr 29 15:52:35 qemuc8saarch64 kernel: ftrace: allocating 36474 entries in 9 pages
Apr 29 15:52:35 qemuc8saarch64 kernel: ftrace: allocated 9 pages with 2 groups
Apr 29 15:52:35 qemuc8saarch64 kernel: rcu: Hierarchical RCU implementation.
Apr 29 15:52:35 qemuc8saarch64 kernel: rcu:         RCU restricting CPUs from NR_CPUS=4096 to nr_cpu_ids=4.
Apr 29 15:52:35 qemuc8saarch64 kernel: rcu: RCU calculated value of scheduler-enlistment delay is 10 jiffies.
Apr 29 15:52:35 qemuc8saarch64 kernel: rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
Apr 29 15:52:35 qemuc8saarch64 kernel: NR_IRQS: 64, nr_irqs: 64, preallocated irqs: 0
Apr 29 15:52:35 qemuc8saarch64 kernel: Warning: GICv2 - Support for this device has been removed in this major release. Please check the removed functionality section of the release notes.
Apr 29 15:52:35 qemuc8saarch64 kernel: GICv2m: ACPI overriding V2M MSI_TYPER (base:80, num:64)
Apr 29 15:52:35 qemuc8saarch64 kernel: GICv2m: range[mem 0x08020000-0x08020fff], SPI[80:143]
Apr 29 15:52:35 qemuc8saarch64 kernel: arch_timer: cp15 timer(s) running at 62.50MHz (virt).
Apr 29 15:52:35 qemuc8saarch64 kernel: clocksource: arch_sys_counter: mask: 0xffffffffffffff max_cycles: 0x1cd42e208c, max_idle_ns: 881590405314 ns
Apr 29 15:52:35 qemuc8saarch64 kernel: sched_clock: 56 bits at 62MHz, resolution 16ns, wraps every 4398046511096ns
Apr 29 15:52:35 qemuc8saarch64 kernel: Console: colour dummy device 80x25
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Core revision 20200925
Apr 29 15:52:35 qemuc8saarch64 kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 125.00 BogoMIPS (lpj=625000)
Apr 29 15:52:35 qemuc8saarch64 kernel: pid_max: default: 32768 minimum: 301
Apr 29 15:52:35 qemuc8saarch64 kernel: Security Framework initialized
Apr 29 15:52:35 qemuc8saarch64 kernel: Yama: becoming mindful.
Apr 29 15:52:35 qemuc8saarch64 kernel: SELinux:  Initializing.
Apr 29 15:52:35 qemuc8saarch64 kernel: Dentry cache hash table entries: 1048576 (order: 7, 8388608 bytes)
Apr 29 15:52:35 qemuc8saarch64 kernel: Inode-cache hash table entries: 524288 (order: 6, 4194304 bytes)
Apr 29 15:52:35 qemuc8saarch64 kernel: Mount-cache hash table entries: 16384 (order: 1, 131072 bytes)
Apr 29 15:52:35 qemuc8saarch64 kernel: Mountpoint-cache hash table entries: 16384 (order: 1, 131072 bytes)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI PPTT: No PPTT table found, CPU and cache topology may be inaccurate
Apr 29 15:52:35 qemuc8saarch64 kernel: ASID allocator initialised with 32768 entries
Apr 29 15:52:35 qemuc8saarch64 kernel: rcu: Hierarchical SRCU implementation.
Apr 29 15:52:35 qemuc8saarch64 kernel: Remapping and enabling EFI services.
Apr 29 15:52:35 qemuc8saarch64 kernel: smp: Bringing up secondary CPUs ...
Apr 29 15:52:35 qemuc8saarch64 kernel: Detected PIPT I-cache on CPU1
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU1: Booted secondary processor 0x0000000001 [0x411fd070]
Apr 29 15:52:35 qemuc8saarch64 kernel: Detected PIPT I-cache on CPU2
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU2: Booted secondary processor 0x0000000002 [0x411fd070]
Apr 29 15:52:35 qemuc8saarch64 kernel: Detected PIPT I-cache on CPU3
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU3: Booted secondary processor 0x0000000003 [0x411fd070]
Apr 29 15:52:35 qemuc8saarch64 kernel: smp: Brought up 1 node, 4 CPUs
Apr 29 15:52:35 qemuc8saarch64 kernel: SMP: Total of 4 processors activated.
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: 32-bit EL0 Support
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: CRC32 instructions
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU features: detected: 32-bit EL1 Support
Apr 29 15:52:35 qemuc8saarch64 kernel: CPU: All CPU(s) started at EL1
Apr 29 15:52:35 qemuc8saarch64 kernel: alternatives: patching kernel code
Apr 29 15:52:35 qemuc8saarch64 kernel: devtmpfs: initialized
Apr 29 15:52:35 qemuc8saarch64 kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns
Apr 29 15:52:35 qemuc8saarch64 kernel: futex hash table entries: 1024 (order: 0, 65536 bytes)
Apr 29 15:52:35 qemuc8saarch64 kernel: pinctrl core: initialized pinctrl subsystem
Apr 29 15:52:35 qemuc8saarch64 kernel: SMBIOS 3.0.0 present.
Apr 29 15:52:35 qemuc8saarch64 kernel: DMI: QEMU QEMU Virtual Machine, BIOS 0.0.0 02/06/2015
Apr 29 15:52:35 qemuc8saarch64 kernel: NET: Registered protocol family 16
Apr 29 15:52:35 qemuc8saarch64 kernel: DMA: preallocated 1024 KiB GFP_KERNEL pool for atomic allocations
Apr 29 15:52:35 qemuc8saarch64 kernel: DMA: preallocated 1024 KiB GFP_KERNEL|GFP_DMA32 pool for atomic allocations
Apr 29 15:52:35 qemuc8saarch64 kernel: audit: initializing netlink subsys (disabled)
Apr 29 15:52:35 qemuc8saarch64 kernel: audit: type=2000 audit(0.130:1): state=initialized audit_enabled=0 res=1
Apr 29 15:52:35 qemuc8saarch64 kernel: cpuidle: using governor menu
Apr 29 15:52:35 qemuc8saarch64 kernel: hw-breakpoint: found 6 breakpoint and 4 watchpoint registers.
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: bus type PCI registered
Apr 29 15:52:35 qemuc8saarch64 kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Apr 29 15:52:35 qemuc8saarch64 kernel: Serial: AMBA PL011 UART driver
Apr 29 15:52:35 qemuc8saarch64 kernel: HugeTLB registered 16.0 GiB page size, pre-allocated 0 pages
Apr 29 15:52:35 qemuc8saarch64 kernel: HugeTLB registered 512 MiB page size, pre-allocated 0 pages
Apr 29 15:52:35 qemuc8saarch64 kernel: HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
Apr 29 15:52:35 qemuc8saarch64 kernel: cryptd: max_cpu_qlen set to 1000
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Added _OSI(Module Device)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Added _OSI(Processor Device)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Added _OSI(Processor Aggregator Device)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Added _OSI(Linux-Dell-Video)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: 1 ACPI AML tables successfully acquired and loaded
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Interpreter enabled
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: Using GIC for interrupt routing
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: MCFG table detected, 1 entries
Apr 29 15:52:35 qemuc8saarch64 kernel: ARMH0011:00: ttyAMA0 at MMIO 0x9000000 (irq = 4, base_baud = 0) is a SBSA
Apr 29 15:52:35 qemuc8saarch64 kernel: printk: console [ttyAMA0] enabled
Apr 29 15:52:35 qemuc8saarch64 kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Apr 29 15:52:35 qemuc8saarch64 kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI EDR HPX-Type3]
Apr 29 15:52:35 qemuc8saarch64 kernel: acpi PNP0A08:00: _OSC: platform does not support [LTR DPC]
Apr 29 15:52:35 qemuc8saarch64 kernel: acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
Apr 29 15:52:35 qemuc8saarch64 kernel: acpi PNP0A08:00: ECAM area [mem 0x4010000000-0x401fffffff] reserved by PNP0C02:00
Apr 29 15:52:35 qemuc8saarch64 kernel: acpi PNP0A08:00: ECAM at [mem 0x4010000000-0x401fffffff] for [bus 00-ff]
Apr 29 15:52:35 qemuc8saarch64 kernel: Remapped I/O 0x000000003eff0000 to [io  0x0000-0xffff window]
Apr 29 15:52:35 qemuc8saarch64 kernel: PCI host bridge to bus 0000:00
Apr 29 15:52:35 qemuc8saarch64 kernel: pci_bus 0000:00: root bus resource [mem 0x10000000-0x3efeffff window]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci_bus 0000:00: root bus resource [io  0x0000-0xffff window]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci_bus 0000:00: root bus resource [mem 0x8000000000-0xffffffffff window]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:00.0: [1b36:0008] type 00 class 0x060000
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.0: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.0: reg 0x10: [mem 0x10547000-0x10547fff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.1: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.1: reg 0x10: [mem 0x10546000-0x10546fff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.2: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.2: reg 0x10: [mem 0x10545000-0x10545fff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.3: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.3: reg 0x10: [mem 0x10544000-0x10544fff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.4: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.4: reg 0x10: [mem 0x10543000-0x10543fff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.5: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.5: reg 0x10: [mem 0x10542000-0x10542fff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.6: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.6: reg 0x10: [mem 0x10541000-0x10541fff]
Apr 29 15:52:35 qemuc8saarch64 kernel: pci 0000:00:01.7: [1b36:000c] type 01 class 0x060400
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: reg 0x10: [mem 0x10540000-0x10540fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:01:00.0: [1af4:1041] type 00 class 0x020000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:01:00.0: reg 0x14: [mem 0x10400000-0x10400fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:01:00.0: reg 0x20: [mem 0x8000000000-0x8000003fff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:01:00.0: reg 0x30: [mem 0xfffc0000-0xffffffff pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:02:00.0: [1b36:000d] type 00 class 0x0c0330
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:02:00.0: reg 0x10: [mem 0x10300000-0x10303fff 64bit]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:03:00.0: [1af4:1048] type 00 class 0x010000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:03:00.0: reg 0x14: [mem 0x10200000-0x10200fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:03:00.0: reg 0x20: [mem 0x8000100000-0x8000103fff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:04:00.0: [1af4:1043] type 00 class 0x078000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:04:00.0: reg 0x14: [mem 0x10100000-0x10100fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:04:00.0: reg 0x20: [mem 0x8000200000-0x8000203fff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:05:00.0: [1af4:1042] type 00 class 0x010000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:05:00.0: reg 0x14: [mem 0x10000000-0x10000fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:05:00.0: reg 0x20: [mem 0x8000300000-0x8000303fff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:06:00.0: [1af4:1045] type 00 class 0x00ff00
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:06:00.0: reg 0x20: [mem 0x8000400000-0x8000403fff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:07:00.0: [1af4:1044] type 00 class 0x00ff00
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:07:00.0: reg 0x20: [mem 0x8000500000-0x8000503fff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 01] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: bridge window [mem 0x00100000-0x001fffff] to [bus 01] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: bridge window [mem 0x00100000-0x001fffff] to [bus 02] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.2: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.2: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 03] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.2: bridge window [mem 0x00100000-0x001fffff] to [bus 03] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.3: bridge window [io  0x1000-0x0fff] to [bus 04] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.3: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 04] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.3: bridge window [mem 0x00100000-0x001fffff] to [bus 04] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.4: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.4: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 05] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.4: bridge window [mem 0x00100000-0x001fffff] to [bus 05] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.5: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.5: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 06] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.5: bridge window [mem 0x00100000-0x000fffff] to [bus 06] add_size 200000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.6: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.6: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 07] add_size 100000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.6: bridge window [mem 0x00100000-0x000fffff] to [bus 07] add_size 200000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: bridge window [io  0x1000-0x0fff] to [bus 08] add_size 1000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 08] add_size 200000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: bridge window [mem 0x00100000-0x000fffff] to [bus 08] add_size 200000 add_align 100000
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: BAR 14: assigned [mem 0x10000000-0x101fffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: BAR 15: assigned [mem 0x8000000000-0x80001fffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: BAR 14: assigned [mem 0x10200000-0x103fffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: BAR 15: assigned [mem 0x8000200000-0x80003fffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.2: BAR 14: assigned [mem 0x10400000-0x105fffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.2: BAR 15: assigned [mem 0x8000400000-0x80005fffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.3: BAR 14: assigned [mem 0x10600000-0x107fffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.3: BAR 15: assigned [mem 0x8000600000-0x80007fffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.4: BAR 14: assigned [mem 0x10800000-0x109fffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.4: BAR 15: assigned [mem 0x8000800000-0x80009fffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.5: BAR 14: assigned [mem 0x10a00000-0x10bfffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.5: BAR 15: assigned [mem 0x8000a00000-0x8000bfffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.6: BAR 14: assigned [mem 0x10c00000-0x10dfffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.6: BAR 15: assigned [mem 0x8000c00000-0x8000dfffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: BAR 14: assigned [mem 0x10e00000-0x10ffffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: BAR 15: assigned [mem 0x8000e00000-0x8000ffffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: BAR 0: assigned [mem 0x11000000-0x11000fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: BAR 13: assigned [io  0x1000-0x1fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: BAR 0: assigned [mem 0x11001000-0x11001fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: BAR 13: assigned [io  0x2000-0x2fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.2: BAR 0: assigned [mem 0x11002000-0x11002fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.2: BAR 13: assigned [io  0x3000-0x3fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.3: BAR 0: assigned [mem 0x11003000-0x11003fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.3: BAR 13: assigned [io  0x4000-0x4fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.4: BAR 0: assigned [mem 0x11004000-0x11004fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.4: BAR 13: assigned [io  0x5000-0x5fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.5: BAR 0: assigned [mem 0x11005000-0x11005fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.5: BAR 13: assigned [io  0x6000-0x6fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.6: BAR 0: assigned [mem 0x11006000-0x11006fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.6: BAR 13: assigned [io  0x7000-0x7fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: BAR 0: assigned [mem 0x11007000-0x11007fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.7: BAR 13: assigned [io  0x8000-0x8fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:01:00.0: BAR 6: assigned [mem 0x10000000-0x1003ffff pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:01:00.0: BAR 4: assigned [mem 0x8000000000-0x8000003fff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:01:00.0: BAR 1: assigned [mem 0x10040000-0x10040fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0: PCI bridge to [bus 01]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0:   bridge window [io  0x1000-0x1fff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0:   bridge window [mem 0x10000000-0x101fffff]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.0:   bridge window [mem 0x8000000000-0x80001fffff 64bit pref]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:02:00.0: BAR 0: assigned [mem 0x10200000-0x10203fff 64bit]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1: PCI bridge to [bus 02]
Apr 29 15:52:36 qemuc8saarch64 kernel: pci 0000:00:01.1:   bridge window [io  0x2000-0x2fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.1:   bridge window [mem 0x10200000-0x103fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.1:   bridge window [mem 0x8000200000-0x80003fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:03:00.0: BAR 4: assigned [mem 0x8000400000-0x8000403fff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:03:00.0: BAR 1: assigned [mem 0x10400000-0x10400fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.2: PCI bridge to [bus 03]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.2:   bridge window [io  0x3000-0x3fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.2:   bridge window [mem 0x10400000-0x105fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.2:   bridge window [mem 0x8000400000-0x80005fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:04:00.0: BAR 4: assigned [mem 0x8000600000-0x8000603fff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:04:00.0: BAR 1: assigned [mem 0x10600000-0x10600fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.3: PCI bridge to [bus 04]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.3:   bridge window [io  0x4000-0x4fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.3:   bridge window [mem 0x10600000-0x107fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.3:   bridge window [mem 0x8000600000-0x80007fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:05:00.0: BAR 4: assigned [mem 0x8000800000-0x8000803fff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:05:00.0: BAR 1: assigned [mem 0x10800000-0x10800fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.4: PCI bridge to [bus 05]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.4:   bridge window [io  0x5000-0x5fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.4:   bridge window [mem 0x10800000-0x109fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.4:   bridge window [mem 0x8000800000-0x80009fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:06:00.0: BAR 4: assigned [mem 0x8000a00000-0x8000a03fff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.5: PCI bridge to [bus 06]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.5:   bridge window [io  0x6000-0x6fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.5:   bridge window [mem 0x10a00000-0x10bfffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.5:   bridge window [mem 0x8000a00000-0x8000bfffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:07:00.0: BAR 4: assigned [mem 0x8000c00000-0x8000c03fff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.6: PCI bridge to [bus 07]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.6:   bridge window [io  0x7000-0x7fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.6:   bridge window [mem 0x10c00000-0x10dfffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.6:   bridge window [mem 0x8000c00000-0x8000dfffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.7: PCI bridge to [bus 08]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.7:   bridge window [io  0x8000-0x8fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.7:   bridge window [mem 0x10e00000-0x10ffffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:00:01.7:   bridge window [mem 0x8000e00000-0x8000ffffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:00: resource 4 [mem 0x10000000-0x3efeffff window]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:00: resource 5 [io  0x0000-0xffff window]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:00: resource 6 [mem 0x8000000000-0xffffffffff window]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:01: resource 0 [io  0x1000-0x1fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:01: resource 1 [mem 0x10000000-0x101fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:01: resource 2 [mem 0x8000000000-0x80001fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:02: resource 1 [mem 0x10200000-0x103fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:02: resource 2 [mem 0x8000200000-0x80003fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:03: resource 1 [mem 0x10400000-0x105fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:03: resource 2 [mem 0x8000400000-0x80005fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:04: resource 1 [mem 0x10600000-0x107fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:04: resource 2 [mem 0x8000600000-0x80007fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:05: resource 0 [io  0x5000-0x5fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:05: resource 1 [mem 0x10800000-0x109fffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:05: resource 2 [mem 0x8000800000-0x80009fffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:06: resource 0 [io  0x6000-0x6fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:06: resource 1 [mem 0x10a00000-0x10bfffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:06: resource 2 [mem 0x8000a00000-0x8000bfffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:07: resource 0 [io  0x7000-0x7fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:07: resource 1 [mem 0x10c00000-0x10dfffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:07: resource 2 [mem 0x8000c00000-0x8000dfffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:08: resource 0 [io  0x8000-0x8fff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:08: resource 1 [mem 0x10e00000-0x10ffffff]
Apr 29 15:52:37 qemuc8saarch64 kernel: pci_bus 0000:08: resource 2 [mem 0x8000e00000-0x8000ffffff 64bit pref]
Apr 29 15:52:37 qemuc8saarch64 kernel: ACPI: PCI Interrupt Link [GSI0] (IRQs *35)
Apr 29 15:52:37 qemuc8saarch64 kernel: ACPI: PCI Interrupt Link [GSI1] (IRQs *36)
Apr 29 15:52:37 qemuc8saarch64 kernel: ACPI: PCI Interrupt Link [GSI2] (IRQs *37)
Apr 29 15:52:37 qemuc8saarch64 kernel: ACPI: PCI Interrupt Link [GSI3] (IRQs *38)
Apr 29 15:52:37 qemuc8saarch64 kernel: iommu: Default domain type: Translated 
Apr 29 15:52:37 qemuc8saarch64 kernel: vgaarb: loaded
Apr 29 15:52:37 qemuc8saarch64 kernel: SCSI subsystem initialized
Apr 29 15:52:37 qemuc8saarch64 kernel: libata version 3.00 loaded.
Apr 29 15:52:37 qemuc8saarch64 kernel: ACPI: bus type USB registered
Apr 29 15:52:37 qemuc8saarch64 kernel: usbcore: registered new interface driver usbfs
Apr 29 15:52:37 qemuc8saarch64 kernel: usbcore: registered new interface driver hub
Apr 29 15:52:37 qemuc8saarch64 kernel: usbcore: registered new device driver usb
Apr 29 15:52:37 qemuc8saarch64 kernel: pps_core: LinuxPPS API ver. 1 registered
Apr 29 15:52:37 qemuc8saarch64 kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Apr 29 15:52:37 qemuc8saarch64 kernel: PTP clock support registered
Apr 29 15:52:37 qemuc8saarch64 kernel: EDAC MC: Ver: 3.0.0
Apr 29 15:52:37 qemuc8saarch64 kernel: Registered efivars operations
Apr 29 15:52:37 qemuc8saarch64 kernel: NetLabel: Initializing
Apr 29 15:52:37 qemuc8saarch64 kernel: NetLabel:  domain hash size = 128
Apr 29 15:52:37 qemuc8saarch64 kernel: NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
Apr 29 15:52:37 qemuc8saarch64 kernel: NetLabel:  unlabeled traffic allowed by default
Apr 29 15:52:37 qemuc8saarch64 kernel: clocksource: Switched to clocksource arch_sys_counter
Apr 29 15:52:37 qemuc8saarch64 kernel: VFS: Disk quotas dquot_6.6.0
Apr 29 15:52:37 qemuc8saarch64 kernel: VFS: Dquot-cache hash table entries: 8192 (order 0, 65536 bytes)
Apr 29 15:52:37 qemuc8saarch64 kernel: pnp: PnP ACPI init
Apr 29 15:52:37 qemuc8saarch64 kernel: system 00:00: [mem 0x4010000000-0x401fffffff window] could not be reserved
Apr 29 15:52:37 qemuc8saarch64 kernel: system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
Apr 29 15:52:37 qemuc8saarch64 kernel: pnp: PnP ACPI: found 1 devices
Apr 29 15:52:37 qemuc8saarch64 kernel: NET: Registered protocol family 2
Apr 29 15:52:37 qemuc8saarch64 kernel: tcp_listen_portaddr_hash hash table entries: 4096 (order: 0, 65536 bytes)
Apr 29 15:52:37 qemuc8saarch64 kernel: TCP established hash table entries: 65536 (order: 3, 524288 bytes)
Apr 29 15:52:37 qemuc8saarch64 kernel: TCP bind hash table entries: 65536 (order: 4, 1048576 bytes)
Apr 29 15:52:37 qemuc8saarch64 kernel: TCP: Hash tables configured (established 65536 bind 65536)
Apr 29 15:52:37 qemuc8saarch64 kernel: MPTCP token hash table entries: 8192 (order: 1, 196608 bytes)
Apr 29 15:52:37 qemuc8saarch64 kernel: UDP hash table entries: 4096 (order: 1, 131072 bytes)
Apr 29 15:52:37 qemuc8saarch64 kernel: UDP-Lite hash table entries: 4096 (order: 1, 131072 bytes)
Apr 29 15:52:37 qemuc8saarch64 kernel: NET: Registered protocol family 1
Apr 29 15:52:37 qemuc8saarch64 kernel: NET: Registered protocol family 44
Apr 29 15:52:37 qemuc8saarch64 kernel: pci 0000:02:00.0: enabling device (0000 -> 0002)
Apr 29 15:52:37 qemuc8saarch64 kernel: PCI: CLS 0 bytes, default 64
Apr 29 15:52:37 qemuc8saarch64 kernel: Unpacking initramfs...
Apr 29 15:52:37 qemuc8saarch64 kernel: Freeing initrd memory: 29248K
Apr 29 15:52:37 qemuc8saarch64 kernel: hw perfevents: enabled with armv8_pmuv3_0 PMU driver, 5 counters available
Apr 29 15:52:37 qemuc8saarch64 kernel: kvm [1]: HYP mode not available
Apr 29 15:52:37 qemuc8saarch64 kernel: Initialise system trusted keyrings
Apr 29 15:52:37 qemuc8saarch64 kernel: workingset: timestamp_bits=43 max_order=17 bucket_order=0
Apr 29 15:52:37 qemuc8saarch64 kernel: zbud: loaded
Apr 29 15:52:37 qemuc8saarch64 kernel: pstore: using deflate compression
Apr 29 15:52:37 qemuc8saarch64 kernel: NET: Registered protocol family 38
Apr 29 15:52:37 qemuc8saarch64 kernel: Key type asymmetric registered
Apr 29 15:52:37 qemuc8saarch64 kernel: Asymmetric key parser 'x509' registered
Apr 29 15:52:37 qemuc8saarch64 kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
Apr 29 15:52:37 qemuc8saarch64 kernel: io scheduler mq-deadline registered
Apr 29 15:52:37 qemuc8saarch64 kernel: io scheduler kyber registered
Apr 29 15:52:37 qemuc8saarch64 kernel: io scheduler bfq registered
Apr 29 15:52:37 qemuc8saarch64 kernel: atomic64_test: passed
Apr 29 15:52:37 qemuc8saarch64 kernel: PCI Interrupt Link [GSI1] enabled at IRQ 36
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.0: Signaling with IRQ 43
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.0: enabled with IRQ 43
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.0: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.1: Signaling with IRQ 44
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.1: enabled with IRQ 44
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.1: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.2: Signaling with IRQ 45
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.2: enabled with IRQ 45
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.2: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.3: Signaling with IRQ 46
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.3: enabled with IRQ 46
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.3: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.4: Signaling with IRQ 47
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.4: enabled with IRQ 47
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.4: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.5: Signaling with IRQ 48
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.5: enabled with IRQ 48
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.5: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.6: Signaling with IRQ 49
Apr 29 15:52:37 qemuc8saarch64 kernel: pcieport 0000:00:01.6: enabled with IRQ 49
Apr 29 15:52:38 qemuc8saarch64 kernel: pcieport 0000:00:01.6: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:38 qemuc8saarch64 kernel: pcieport 0000:00:01.7: Signaling with IRQ 50
Apr 29 15:52:38 qemuc8saarch64 kernel: pcieport 0000:00:01.7: enabled with IRQ 50
Apr 29 15:52:38 qemuc8saarch64 kernel: pcieport 0000:00:01.7: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- IbPresDis- LLActRep+
Apr 29 15:52:38 qemuc8saarch64 kernel: pcieport 0000:00:01.7: Slot(0-7): Link Up
Apr 29 15:52:38 qemuc8saarch64 kernel: input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
Apr 29 15:52:38 qemuc8saarch64 kernel: ACPI: Power Button [PWRB]
Apr 29 15:52:38 qemuc8saarch64 kernel: virtio-pci 0000:01:00.0: enabling device (0000 -> 0002)
Apr 29 15:52:38 qemuc8saarch64 kernel: virtio-pci 0000:04:00.0: enabling device (0000 -> 0002)
Apr 29 15:52:38 qemuc8saarch64 kernel: virtio-pci 0000:06:00.0: enabling device (0000 -> 0002)
Apr 29 15:52:38 qemuc8saarch64 kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Apr 29 15:52:38 qemuc8saarch64 kernel: random: fast init done
Apr 29 15:52:38 qemuc8saarch64 kernel: random: crng init done
Apr 29 15:52:38 qemuc8saarch64 kernel: cacheinfo: Unable to detect cache hierarchy for CPU 0
Apr 29 15:52:38 qemuc8saarch64 kernel: rdac: device handler registered
Apr 29 15:52:38 qemuc8saarch64 kernel: hp_sw: device handler registered
Apr 29 15:52:38 qemuc8saarch64 kernel: emc: device handler registered
Apr 29 15:52:38 qemuc8saarch64 kernel: alua: device handler registered
Apr 29 15:52:38 qemuc8saarch64 kernel: libphy: Fixed MDIO Bus: probed
Apr 29 15:52:38 qemuc8saarch64 kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Apr 29 15:52:38 qemuc8saarch64 kernel: ehci-pci: EHCI PCI platform driver
Apr 29 15:52:38 qemuc8saarch64 kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Apr 29 15:52:38 qemuc8saarch64 kernel: ohci-pci: OHCI PCI platform driver
Apr 29 15:52:38 qemuc8saarch64 kernel: uhci_hcd: USB Universal Host Controller Interface driver
Apr 29 15:52:38 qemuc8saarch64 kernel: xhci_hcd 0000:02:00.0: xHCI Host Controller
Apr 29 15:52:38 qemuc8saarch64 kernel: xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 1
Apr 29 15:52:38 qemuc8saarch64 kernel: xhci_hcd 0000:02:00.0: hcc params 0x00087001 hci version 0x100 quirks 0x0000000000000010
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb1: Product: xHCI Host Controller
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb1: Manufacturer: Linux 4.18.0-301.1.el8.aarch64 xhci-hcd
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb1: SerialNumber: 0000:02:00.0
Apr 29 15:52:38 qemuc8saarch64 kernel: hub 1-0:1.0: USB hub found
Apr 29 15:52:38 qemuc8saarch64 kernel: hub 1-0:1.0: 15 ports detected
Apr 29 15:52:38 qemuc8saarch64 kernel: xhci_hcd 0000:02:00.0: xHCI Host Controller
Apr 29 15:52:38 qemuc8saarch64 kernel: xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 2
Apr 29 15:52:38 qemuc8saarch64 kernel: xhci_hcd 0000:02:00.0: Host supports USB 3.0 SuperSpeed
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb2: We don't know the algorithms for LPM for this host, disabling LPM.
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.18
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb2: Product: xHCI Host Controller
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb2: Manufacturer: Linux 4.18.0-301.1.el8.aarch64 xhci-hcd
Apr 29 15:52:38 qemuc8saarch64 kernel: usb usb2: SerialNumber: 0000:02:00.0
Apr 29 15:52:38 qemuc8saarch64 kernel: hub 2-0:1.0: USB hub found
Apr 29 15:52:38 qemuc8saarch64 kernel: hub 2-0:1.0: 15 ports detected
Apr 29 15:52:38 qemuc8saarch64 kernel: usbcore: registered new interface driver usbserial_generic
Apr 29 15:52:38 qemuc8saarch64 kernel: usbserial: USB Serial support registered for generic
Apr 29 15:52:38 qemuc8saarch64 kernel: mousedev: PS/2 mouse device common for all mice
Apr 29 15:52:38 qemuc8saarch64 kernel: rtc-efi rtc-efi: rtc core: registered rtc-efi as rtc0
Apr 29 15:52:38 qemuc8saarch64 kernel: EFI Variables Facility v0.08 2004-May-17
Apr 29 15:52:38 qemuc8saarch64 kernel: hid: raw HID events driver (C) Jiri Kosina
Apr 29 15:52:38 qemuc8saarch64 kernel: usbcore: registered new interface driver usbhid
Apr 29 15:52:38 qemuc8saarch64 kernel: usbhid: USB HID core driver
Apr 29 15:52:38 qemuc8saarch64 kernel: drop_monitor: Initializing network drop monitor service
Apr 29 15:52:38 qemuc8saarch64 kernel: Initializing XFRM netlink socket
Apr 29 15:52:38 qemuc8saarch64 kernel: NET: Registered protocol family 10
Apr 29 15:52:38 qemuc8saarch64 kernel: Segment Routing with IPv6
Apr 29 15:52:38 qemuc8saarch64 kernel: NET: Registered protocol family 17
Apr 29 15:52:38 qemuc8saarch64 kernel: mpls_gso: MPLS GSO support
Apr 29 15:52:38 qemuc8saarch64 kernel: registered taskstats version 1
Apr 29 15:52:38 qemuc8saarch64 kernel: Loading compiled-in X.509 certificates
Apr 29 15:52:38 qemuc8saarch64 kernel: Loaded X.509 cert 'CentOS kernel signing key: 62d8ce12946c4172d959c4029dfca94b90dc564b'
Apr 29 15:52:38 qemuc8saarch64 kernel: Loaded X.509 cert 'Red Hat Enterprise Linux Driver Update Program (key 3): bf57f3e87362bc7229d9f465321773dfd1f77a80'
Apr 29 15:52:38 qemuc8saarch64 kernel: Loaded X.509 cert 'Red Hat Enterprise Linux kpatch signing key: 4d38fd864ebe18c5f0b72e3852e2014c3a676fc8'
Apr 29 15:52:38 qemuc8saarch64 kernel: zswap: loaded using pool lzo/zbud
Apr 29 15:52:38 qemuc8saarch64 kernel: page_owner is disabled
Apr 29 15:52:38 qemuc8saarch64 kernel: Key type big_key registered
Apr 29 15:52:38 qemuc8saarch64 kernel: rtc-efi rtc-efi: setting system clock to 2021-04-29 14:52:32 UTC (1619707952)
Apr 29 15:52:38 qemuc8saarch64 kernel: Freeing unused kernel memory: 5504K
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Detected virtualization qemu.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Detected architecture arm64.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Running in initial RAM disk.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Set hostname to <qemuc8saarch64>.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Listening on Journal Socket.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Starting Create list of required static device nodes for the current kernel...
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Reached target Timers.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Listening on udev Kernel Socket.
Apr 29 15:52:38 qemuc8saarch64 kernel: pcieport 0000:00:01.7: Failed to check link status
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: systemd-vconsole-setup.service: Succeeded.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Started Setup Virtual Console.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Starting dracut cmdline hook...
Apr 29 15:52:38 qemuc8saarch64 systemd-journald[333]: Journal started
Apr 29 15:52:38 qemuc8saarch64 systemd-journald[333]: Runtime journal (/run/log/journal/dc505b3801af421dad970437507c59bd) is 8.0M, max 381.1M, 373.1M free.
Apr 29 15:52:38 qemuc8saarch64 systemd[1]: Started Journal Service.
Apr 29 15:52:38 qemuc8saarch64 rngd[334]: Initializing available sources
Apr 29 15:52:38 qemuc8saarch64 rngd[334]: Initializing entropy source hwrng
Apr 29 15:52:38 qemuc8saarch64 dracut-cmdline[363]: dracut-8 dracut-049-135.git20210121.el8
Apr 29 15:52:38 qemuc8saarch64 dracut-cmdline[363]: Using kernel command line parameters: BOOT_IMAGE=(hd0,gpt2)/vmlinuz-4.18.0-301.1.el8.aarch64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap
Apr 29 15:52:41 qemuc8saarch64 systemd[1]: Started dracut cmdline hook.
Apr 29 15:52:42 qemuc8saarch64 systemd[1]: Starting dracut pre-udev hook...
Apr 29 15:52:42 qemuc8saarch64 kernel: device-mapper: uevent: version 1.0.3
Apr 29 15:52:42 qemuc8saarch64 kernel: device-mapper: ioctl: 4.43.0-ioctl (2020-10-01) initialised: dm-devel@redhat.com
Apr 29 15:52:43 qemuc8saarch64 systemd[1]: Started dracut pre-udev hook.
Apr 29 15:52:43 qemuc8saarch64 systemd[1]: Starting udev Kernel Device Manager...
Apr 29 15:52:44 qemuc8saarch64 systemd[1]: Started udev Kernel Device Manager.
Apr 29 15:52:44 qemuc8saarch64 systemd[1]: Starting udev Coldplug all Devices...
Apr 29 15:52:45 qemuc8saarch64 rngd[334]: Initializing AES buffer
Apr 29 15:52:45 qemuc8saarch64 rngd[334]: Enabling JITTER rng support
Apr 29 15:52:45 qemuc8saarch64 rngd[334]: Initializing entropy source jitter
Apr 29 15:52:46 qemuc8saarch64 systemd[1]: Mounting Kernel Configuration File System...
Apr 29 15:52:47 qemuc8saarch64 systemd[1]: Mounted Kernel Configuration File System.
Apr 29 15:52:49 qemuc8saarch64 systemd[1]: Started udev Coldplug all Devices.
Apr 29 15:52:49 qemuc8saarch64 systemd[1]: Reached target System Initialization.
Apr 29 15:52:49 qemuc8saarch64 systemd[1]: Reached target Basic System.
Apr 29 15:52:49 qemuc8saarch64 systemd[1]: Starting dracut initqueue hook...
Apr 29 15:52:49 qemuc8saarch64 kernel: scsi host0: Virtio SCSI HBA
Apr 29 15:52:49 qemuc8saarch64 kernel: scsi 0:0:0:0: CD-ROM            QEMU     QEMU CD-ROM      2.5+ PQ: 0 ANSI: 5
Apr 29 15:52:50 qemuc8saarch64 kernel: virtio_blk virtio3: [vda] 125829120 512-byte logical blocks (64.4 GB/60.0 GiB)
Apr 29 15:52:50 qemuc8saarch64 kernel: vda: detected capacity change from 0 to 64424509440
Apr 29 15:52:50 qemuc8saarch64 kernel:  vda: vda1 vda2 vda3
Apr 29 15:52:50 qemuc8saarch64 systemd-udevd[493]: link_config: autonegotiation is unset or enabled, the speed and duplex are not writable.
Apr 29 15:52:51 qemuc8saarch64 systemd-udevd[518]: Using default interface naming scheme 'rhel-8.0'.
Apr 29 15:52:51 qemuc8saarch64 systemd-udevd[518]: link_config: autonegotiation is unset or enabled, the speed and duplex are not writable.
Apr 29 15:52:51 qemuc8saarch64 kernel: virtio_net virtio0 enp1s0: renamed from eth0
Apr 29 15:52:51 qemuc8saarch64 kernel: scsi 0:0:0:0: Attached scsi generic sg0 type 5
Apr 29 15:52:51 qemuc8saarch64 kernel: sr 0:0:0:0: Power-on or device reset occurred
Apr 29 15:52:51 qemuc8saarch64 kernel: sr 0:0:0:0: [sr0] scsi3-mmc drive: 16x/50x cd/rw xa/form2 cdda tray
Apr 29 15:52:51 qemuc8saarch64 kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
Apr 29 15:52:51 qemuc8saarch64 kernel: sr 0:0:0:0: Attached scsi CD-ROM sr0
Apr 29 15:52:56 qemuc8saarch64 dracut-initqueue[503]: Scanning devices vda3  for LVM logical volumes cl/root cl/swap
Apr 29 15:52:56 qemuc8saarch64 dracut-initqueue[503]: inactive '/dev/cl/swap' [4.00 GiB] inherit
Apr 29 15:52:56 qemuc8saarch64 dracut-initqueue[503]: inactive '/dev/cl/home' [<17.85 GiB] inherit
Apr 29 15:52:56 qemuc8saarch64 dracut-initqueue[503]: inactive '/dev/cl/root' [<36.56 GiB] inherit
Apr 29 15:52:57 qemuc8saarch64 systemd[1]: Found device /dev/mapper/cl-root.
Apr 29 15:52:57 qemuc8saarch64 systemd[1]: Reached target Initrd Root Device.
Apr 29 15:52:58 qemuc8saarch64 systemd[1]: Started dracut initqueue hook.
Apr 29 15:52:58 qemuc8saarch64 systemd[1]: Starting File System Check on /dev/mapper/cl-root...
Apr 29 15:52:58 qemuc8saarch64 systemd[1]: Reached target Remote File Systems (Pre).
Apr 29 15:52:58 qemuc8saarch64 systemd[1]: Reached target Remote File Systems.
Apr 29 15:52:58 qemuc8saarch64 systemd-fsck[609]: /usr/sbin/fsck.xfs: XFS file system.
Apr 29 15:52:58 qemuc8saarch64 systemd[1]: Started File System Check on /dev/mapper/cl-root.
Apr 29 15:52:58 qemuc8saarch64 systemd[1]: Mounting /sysroot...
Apr 29 15:52:59 qemuc8saarch64 kernel: SGI XFS with ACLs, security attributes, quota, no debug enabled
Apr 29 15:52:59 qemuc8saarch64 kernel: XFS (dm-0): Mounting V5 Filesystem
Apr 29 15:52:59 qemuc8saarch64 kernel: XFS (dm-0): Ending clean mount
Apr 29 15:52:59 qemuc8saarch64 systemd[1]: Mounted /sysroot.
Apr 29 15:52:59 qemuc8saarch64 systemd[1]: Reached target Initrd Root File System.
Apr 29 15:52:59 qemuc8saarch64 systemd[1]: Starting Reload Configuration from the Real Root...
Apr 29 15:52:59 qemuc8saarch64 systemd[1]: Reloading.
Apr 29 15:53:01 qemuc8saarch64 systemd[1]: initrd-parse-etc.service: Succeeded.
Apr 29 15:53:01 qemuc8saarch64 systemd[1]: Started Reload Configuration from the Real Root.
Apr 29 15:53:01 qemuc8saarch64 systemd[1]: Reached target Initrd File Systems.
Apr 29 15:53:01 qemuc8saarch64 systemd[1]: Reached target Initrd Default Target.
Apr 29 15:53:01 qemuc8saarch64 systemd[1]: Starting dracut pre-pivot and cleanup hook...
Apr 29 15:53:02 qemuc8saarch64 systemd[1]: Started dracut pre-pivot and cleanup hook.
Apr 29 15:53:02 qemuc8saarch64 systemd[1]: Starting Cleaning Up and Shutting Down Daemons...
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: dracut-pre-pivot.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped dracut pre-pivot and cleanup hook.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Remote File Systems.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Initrd Default Target.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Timers.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Remote File Systems (Pre).
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: dracut-initqueue.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped dracut initqueue hook.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Basic System.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Paths.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-ask-password-console.path: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped Dispatch Password Requests to Console Directory Watch.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Sockets.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Slices.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target System Initialization.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Swap.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-tmpfiles-setup.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped Create Volatile Files and Directories.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Local File Systems.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-udev-trigger.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped udev Coldplug all Devices.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped target Initrd Root Device.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-sysctl.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped Apply Kernel Variables.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopping udev Kernel Device Manager...
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: initrd-cleanup.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Started Cleaning Up and Shutting Down Daemons.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-udevd.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped udev Kernel Device Manager.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-tmpfiles-setup-dev.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped Create Static Device Nodes in /dev.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: kmod-static-nodes.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped Create list of required static device nodes for the current kernel.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: dracut-pre-udev.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped dracut pre-udev hook.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: dracut-cmdline.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped dracut cmdline hook.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopping Hardware RNG Entropy Gatherer Daemon...
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-udevd-kernel.socket: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Closed udev Kernel Socket.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: systemd-udevd-control.socket: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Closed udev Control Socket.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Starting Cleanup udevd DB...
Apr 29 15:53:03 qemuc8saarch64 systemd-coredump[687]: Failed to connect to coredump service: No such file or directory
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: rngd.service: Main process exited, code=killed, status=6/ABRT
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: rngd.service: Failed with result 'signal'.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Stopped Hardware RNG Entropy Gatherer Daemon.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: initrd-udevadm-cleanup-db.service: Succeeded.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Started Cleanup udevd DB.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Reached target Switch Root.
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Starting Switch Root...
Apr 29 15:53:03 qemuc8saarch64 systemd[1]: Switching root.
Apr 29 15:53:03 qemuc8saarch64 systemd-journald[333]: Journal stopped
Apr 29 15:53:10 qemuc8saarch64 kernel: printk: systemd: 19 output lines suppressed due to ratelimiting
Apr 29 15:53:10 qemuc8saarch64 kernel: audit: type=1404 audit(1619707984.460:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
Apr 29 15:53:10 qemuc8saarch64 kernel: SELinux:  policy capability network_peer_controls=1
Apr 29 15:53:10 qemuc8saarch64 kernel: SELinux:  policy capability open_perms=1
Apr 29 15:53:10 qemuc8saarch64 kernel: SELinux:  policy capability extended_socket_class=1
Apr 29 15:53:10 qemuc8saarch64 kernel: SELinux:  policy capability always_check_network=0
Apr 29 15:53:10 qemuc8saarch64 kernel: SELinux:  policy capability cgroup_seclabel=1
Apr 29 15:53:10 qemuc8saarch64 kernel: SELinux:  policy capability nnp_nosuid_transition=1
Apr 29 15:53:10 qemuc8saarch64 kernel: audit: type=1403 audit(1619707987.650:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: Successfully loaded SELinux policy in 3.218766s.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 297.762ms.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: Detected virtualization qemu.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: Detected architecture arm64.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: Set hostname to <qemuc8saarch64>.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: systemd-journald.service: Succeeded.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: initrd-switch-root.service: Succeeded.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: Stopped Switch Root.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: systemd-journald.service: Service has no hold-off time (RestartSec=0), scheduling restart.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: systemd-journald.service: Scheduled restart job, restart counter is at 1.
Apr 29 15:53:10 qemuc8saarch64 systemd[1]: Stopped Journal Service.
Apr 29 15:53:10 qemuc8saarch64 systemd-journald[712]: Journal started
Apr 29 15:53:10 qemuc8saarch64 systemd-journald[712]: Runtime journal (/run/log/journal/dc505b3801af421dad970437507c59bd) is 8.0M, max 381.1M, 373.1M free.
Apr 29 15:53:10 qemuc8saarch64 lvm[713]:   2 logical volume(s) in volume group "cl" monitored
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Started Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Started Remount Root and Kernel File Systems.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Started Create list of required static device nodes for the current kernel.
Apr 29 15:53:11 qemuc8saarch64 kernel: Adding 4198336k swap on /dev/mapper/cl-swap.  Priority:-2 extents:1 across:4198336k FS
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Activated swap /dev/mapper/cl-swap.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Started Apply Kernel Variables.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Mounted POSIX Message Queue File System.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Mounted Kernel Debug File System.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Started Read and set NIS domainname from /etc/sysconfig/network.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Mounted Huge Pages File System.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Reached target Swap.
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Starting Load/Save Random Seed...
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Starting Create Static Device Nodes in /dev...
Apr 29 15:53:11 qemuc8saarch64 systemd[1]: Starting Flush Journal to Persistent Storage...
Apr 29 15:53:11 qemuc8saarch64 systemd-tmpfiles[734]: [/usr/lib/tmpfiles.d/pesign.conf:1] Line references path below legacy directory /var/run/, updating /var/run/pesign → /run/pesign; please update the tmpfiles.d/ drop-in file accordingly.
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Started Load/Save Random Seed.
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Started Create Static Device Nodes in /dev.
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Reached target Local File Systems (Pre).
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Mounting /boot...
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Starting File System Check on /dev/disk/by-uuid/0EF0-B720...
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Starting udev Kernel Device Manager...
Apr 29 15:53:12 qemuc8saarch64 systemd-journald[712]: Runtime journal (/run/log/journal/dc505b3801af421dad970437507c59bd) is 8.0M, max 381.1M, 373.1M free.
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Started Flush Journal to Persistent Storage.
Apr 29 15:53:12 qemuc8saarch64 kernel: XFS (vda2): Mounting V5 Filesystem
Apr 29 15:53:12 qemuc8saarch64 kernel: XFS (vda2): Ending clean mount
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Mounted /boot.
Apr 29 15:53:12 qemuc8saarch64 systemd-fsck[741]: fsck.fat 4.1 (2017-01-24)
Apr 29 15:53:12 qemuc8saarch64 systemd-fsck[741]: /dev/vda1: 14 files, 1725/153296 clusters
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Started File System Check on /dev/disk/by-uuid/0EF0-B720.
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Mounting /boot/efi...
Apr 29 15:53:12 qemuc8saarch64 systemd[1]: Started udev Kernel Device Manager.
Apr 29 15:53:13 qemuc8saarch64 systemd[1]: Mounted /boot/efi.
Apr 29 15:53:13 qemuc8saarch64 systemd[1]: Started udev Coldplug all Devices.
Apr 29 15:53:14 qemuc8saarch64 systemd-udevd[769]: Using default interface naming scheme 'rhel-8.0'.
Apr 29 15:53:14 qemuc8saarch64 systemd-udevd[769]: link_config: autonegotiation is unset or enabled, the speed and duplex are not writable.
Apr 29 15:53:14 qemuc8saarch64 systemd-udevd[773]: link_config: autonegotiation is unset or enabled, the speed and duplex are not writable.
Apr 29 15:53:15 qemuc8saarch64 systemd[1]: Condition check resulted in /dev/block/252:3 being skipped.
Apr 29 15:53:15 qemuc8saarch64 systemd[1]: Created slice system-lvm2\x2dpvscan.slice.
Apr 29 15:53:15 qemuc8saarch64 systemd[1]: Starting LVM event activation on device 252:3...
Apr 29 15:53:15 qemuc8saarch64 lvm[795]:   pvscan[795] PV /dev/vda3 online, VG cl is complete.
Apr 29 15:53:15 qemuc8saarch64 lvm[795]:   pvscan[795] VG cl run autoactivation.
Apr 29 15:53:16 qemuc8saarch64 lvm[795]:   3 logical volume(s) in volume group "cl" now active
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Found device /dev/mapper/cl-home.
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Started LVM event activation on device 252:3.
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Mounting /home...
Apr 29 15:53:16 qemuc8saarch64 kernel: XFS (dm-2): Mounting V5 Filesystem
Apr 29 15:53:16 qemuc8saarch64 kernel: XFS (dm-2): Ending clean mount
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Mounted /home.
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Reached target Local File Systems.
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Starting Restore /run/initramfs on shutdown...
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Starting Import network configuration from initramfs...
Apr 29 15:53:16 qemuc8saarch64 systemd[1]: Started Restore /run/initramfs on shutdown.
Apr 29 15:53:17 qemuc8saarch64 systemd[1]: Started Import network configuration from initramfs.
Apr 29 15:53:17 qemuc8saarch64 systemd[1]: Starting Create Volatile Files and Directories...
Apr 29 15:53:17 qemuc8saarch64 systemd-tmpfiles[853]: [/usr/lib/tmpfiles.d/pesign.conf:1] Line references path below legacy directory /var/run/, updating /var/run/pesign → /run/pesign; please update the tmpfiles.d/ drop-in file accordingly.
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Started Create Volatile Files and Directories.
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Starting Security Auditing Service...
Apr 29 15:53:18 qemuc8saarch64 auditd[856]: No plugins found, not dispatching events
Apr 29 15:53:18 qemuc8saarch64 auditd[856]: Init complete, auditd 3.0 listening for events (startup state enable)
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: /sbin/augenrules: No change
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: No rules
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: enabled 1
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: failure 1
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: pid 856
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: rate_limit 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog_limit 8192
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: lost 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog_wait_time 6000
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: enabled 1
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: failure 1
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: pid 856
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: rate_limit 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog_limit 8192
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: lost 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog_wait_time 6000
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: enabled 1
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: failure 1
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: pid 856
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: rate_limit 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog_limit 8192
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: lost 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog 0
Apr 29 15:53:18 qemuc8saarch64 augenrules[859]: backlog_wait_time 60000
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Started Security Auditing Service.
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Starting Update UTMP about System Boot/Shutdown...
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Started Update UTMP about System Boot/Shutdown.
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Reached target System Initialization.
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Started dnf makecache --timer.
Apr 29 15:53:18 qemuc8saarch64 systemd[1]: Started daily update of the root trust anchor for DNSSEC.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Listening on D-Bus System Message Bus Socket.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Started Daily Cleanup of Temporary Directories.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Reached target Timers.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Listening on SSSD Kerberos Cache Manager responder socket.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Reached target Sockets.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Reached target Basic System.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Started D-Bus System Message Bus.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Starting System Security Services Daemon...
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Starting NTP client/server...
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Starting Authorization Manager...
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Starting Hardware RNG Entropy Gatherer Wake threshold service...
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Started irqbalance daemon.
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Reached target sshd-keygen.target.
Apr 29 15:53:19 qemuc8saarch64 chronyd[886]: chronyd version 3.5 starting (+CMDMON +NTP +REFCLOCK +RTC +PRIVDROP +SCFILTER +SIGND +ASYNCDNS +SECHASH +IPV6 +DEBUG)
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR arch_timer
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR uart-pl011
Apr 29 15:53:19 qemuc8saarch64 chronyd[886]: Frequency -0.030 +/- 0.281 ppm read from /var/lib/chrony/drift
Apr 29 15:53:19 qemuc8saarch64 chronyd[886]: Using right/UTC timezone to obtain leap second data
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Started Hardware RNG Entropy Gatherer Wake threshold service.
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio4
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR ACPI:Ged
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR arm-pmu
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR pciehp
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR xhci_hcd
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR xhci_hcd
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR xhci_hcd
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR xhci_hcd
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR xhci_hcd
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio0-config
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio0-input.0
Apr 29 15:53:19 qemuc8saarch64 systemd[1]: Started Hardware RNG Entropy Gatherer Daemon.
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio0-output.0
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio1-config
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio1-control
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio1-event
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio1-request
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio1-request
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio1-request
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio1-request
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio2-config
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio2-virtqueues
Apr 29 15:53:19 qemuc8saarch64 polkitd[881]: Started polkitd version 0.115
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio3-config
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio3-req.0
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio3-req.1
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio3-req.2
Apr 29 15:53:19 qemuc8saarch64 /usr/sbin/irqbalance[883]: GUESSING AARCH64 CLASS FOR virtio3-req.3
Apr 29 15:53:19 qemuc8saarch64 rngd[893]: Initializing available sources
Apr 29 15:53:19 qemuc8saarch64 rngd[893]: Failed to init entropy source hwrng
Apr 29 15:53:20 qemuc8saarch64 systemd[1]: Started NTP client/server.
Apr 29 15:53:20 qemuc8saarch64 sssd[sssd][879]: Starting up
Apr 29 15:53:20 qemuc8saarch64 polkitd[881]: Loading rules from directory /etc/polkit-1/rules.d
Apr 29 15:53:20 qemuc8saarch64 polkitd[881]: Loading rules from directory /usr/share/polkit-1/rules.d
Apr 29 15:53:20 qemuc8saarch64 polkitd[881]: Finished loading, compiling and executing 3 rules
Apr 29 15:53:20 qemuc8saarch64 systemd[1]: Started Authorization Manager.
Apr 29 15:53:20 qemuc8saarch64 polkitd[881]: Acquired the name org.freedesktop.PolicyKit1 on the system bus
Apr 29 15:53:20 qemuc8saarch64 systemd[1]: Starting firewalld - dynamic firewall daemon...
Apr 29 15:53:21 qemuc8saarch64 sssd[be[implicit_files]][906]: Starting up
Apr 29 15:53:22 qemuc8saarch64 sssd[nss][910]: Starting up
Apr 29 15:53:25 qemuc8saarch64 systemd[1]: Started System Security Services Daemon.
Apr 29 15:53:25 qemuc8saarch64 systemd[1]: Reached target User and Group Name Lookups.
Apr 29 15:53:25 qemuc8saarch64 systemd[1]: Starting Login Service...
Apr 29 15:53:26 qemuc8saarch64 systemd-logind[911]: Watching system buttons on /dev/input/event0 (Power Button)
Apr 29 15:53:26 qemuc8saarch64 systemd-logind[911]: New seat seat0.
Apr 29 15:53:26 qemuc8saarch64 systemd[1]: Started Login Service.
Apr 29 15:53:30 qemuc8saarch64 rngd[893]: Initializing AES buffer
Apr 29 15:53:30 qemuc8saarch64 rngd[893]: Enabling JITTER rng support
Apr 29 15:53:30 qemuc8saarch64 rngd[893]: Initializing entropy source jitter
Apr 29 15:53:33 qemuc8saarch64 systemd[1]: Started firewalld - dynamic firewall daemon.
Apr 29 15:53:33 qemuc8saarch64 systemd[1]: Reached target Network (Pre).
Apr 29 15:53:33 qemuc8saarch64 systemd[1]: Starting Network Manager...
Apr 29 15:53:34 qemuc8saarch64 NetworkManager[919]: <info>  [1619708014.5763] NetworkManager (version 1.32.0-0.1.el8) is starting... (for the first time)
Apr 29 15:53:34 qemuc8saarch64 NetworkManager[919]: <info>  [1619708014.5809] Read config: /etc/NetworkManager/NetworkManager.conf
Apr 29 15:53:34 qemuc8saarch64 systemd[1]: Started Network Manager.
Apr 29 15:53:34 qemuc8saarch64 NetworkManager[919]: <info>  [1619708014.7537] bus-manager: acquired D-Bus service "org.freedesktop.NetworkManager"
Apr 29 15:53:34 qemuc8saarch64 systemd[1]: Starting Network Manager Wait Online...
Apr 29 15:53:34 qemuc8saarch64 systemd[1]: Reached target Network.
Apr 29 15:53:34 qemuc8saarch64 systemd[1]: Starting Permit User Sessions...
Apr 29 15:53:34 qemuc8saarch64 systemd[1]: Starting OpenSSH server daemon...
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Starting Dynamic System Tuning Daemon...
Apr 29 15:53:35 qemuc8saarch64 NetworkManager[919]: <info>  [1619708015.0684] manager[0xaaab0d128080]: monitoring kernel firmware directory '/lib/firmware'.
Apr 29 15:53:35 qemuc8saarch64 dbus-daemon[878]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service' requested by ':1.8' (uid=0 pid=919 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0")
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Starting Hostname Service...
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Started Permit User Sessions.
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Started Getty on tty1.
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Started Serial Getty on ttyAMA0.
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Reached target Login Prompts.
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Started Command Scheduler.
Apr 29 15:53:35 qemuc8saarch64 sshd[932]: Server listening on 0.0.0.0 port 22.
Apr 29 15:53:35 qemuc8saarch64 sshd[932]: Server listening on :: port 22.
Apr 29 15:53:35 qemuc8saarch64 systemd[1]: Started OpenSSH server daemon.
Apr 29 15:53:35 qemuc8saarch64 crond[945]: (CRON) STARTUP (1.5.2)
Apr 29 15:53:35 qemuc8saarch64 crond[945]: (CRON) INFO (Syslog will be used instead of sendmail.)
Apr 29 15:53:35 qemuc8saarch64 crond[945]: (CRON) INFO (RANDOM_DELAY will be scaled with factor 64% if used.)
Apr 29 15:53:36 qemuc8saarch64 crond[945]: (CRON) INFO (running with inotify support)
Apr 29 15:53:36 qemuc8saarch64 firewalld[909]: WARNING: AllowZoneDrifting is enabled. This is considered an insecure configuration option. It will be removed in a future release. Please consider disabling it now.
Apr 29 15:53:37 qemuc8saarch64 dbus-daemon[878]: [system] Successfully activated service 'org.freedesktop.hostname1'
Apr 29 15:53:37 qemuc8saarch64 systemd[1]: Started Hostname Service.
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.4174] hostname: hostname: using hostnamed
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.4184] hostname: hostname changed from (none) to "qemuc8saarch64"
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.4632] dns-mgr[0xaaab0d147040]: init: dns=default,systemd-resolved rc-manager=symlink
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.6664] Loaded device plugin: NMTeamFactory (/usr/lib64/NetworkManager/1.32.0-0.1.el8/libnm-device-plugin-team.so)
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.6672] manager: rfkill: Wi-Fi enabled by radio killswitch; enabled by state file
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.6691] manager: rfkill: WWAN enabled by radio killswitch; enabled by state file
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.6707] manager: Networking is enabled by state file
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.6838] dhcp-init: Using DHCP client 'internal'
Apr 29 15:53:37 qemuc8saarch64 dbus-daemon[878]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service' requested by ':1.8' (uid=0 pid=919 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0")
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.7179] settings: Loaded settings plugin: ifcfg-rh ("/usr/lib64/NetworkManager/1.32.0-0.1.el8/libnm-settings-plugin-ifcfg-rh.so")
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.7196] settings: Loaded settings plugin: keyfile (internal)
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.8810] device (lo): carrier: link connected
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.9083] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/1)
Apr 29 15:53:37 qemuc8saarch64 NetworkManager[919]: <info>  [1619708017.9665] manager: (enp1s0): new Ethernet device (/org/freedesktop/NetworkManager/Devices/2)
Apr 29 15:53:38 qemuc8saarch64 systemd[1]: Starting Network Manager Script Dispatcher Service...
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.0206] device (enp1s0): state change: unmanaged -> unavailable (reason 'managed', sys-iface-state: 'external')
Apr 29 15:53:38 qemuc8saarch64 kernel: IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.0996] device (enp1s0): carrier: link connected
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.3347] device (enp1s0): state change: unavailable -> disconnected (reason 'none', sys-iface-state: 'managed')
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.4452] policy: auto-activating connection 'enp1s0' (ddd1cfc5-9ef5-44fb-aba4-d068bf597277)
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.4812] device (enp1s0): Activation: starting connection 'enp1s0' (ddd1cfc5-9ef5-44fb-aba4-d068bf597277)
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.5047] device (enp1s0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'managed')
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.5320] manager: NetworkManager state is now CONNECTING
Apr 29 15:53:38 qemuc8saarch64 NetworkManager[919]: <info>  [1619708018.5393] device (enp1s0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Apr 29 15:53:38 qemuc8saarch64 dbus-daemon[878]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Apr 29 15:53:38 qemuc8saarch64 systemd[1]: Started Network Manager Script Dispatcher Service.
Apr 29 15:53:40 qemuc8saarch64 kernel: fbcon: Taking over console
Apr 29 15:53:45 qemuc8saarch64 NetworkManager[919]: <info>  [1619708025.9628] device (enp1s0): state change: config -> ip-config (reason 'none', sys-iface-state: 'managed')
Apr 29 15:53:45 qemuc8saarch64 NetworkManager[919]: <info>  [1619708025.9812] dhcp4 (enp1s0): activation: beginning transaction (timeout in 45 seconds)
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.0823] dhcp4 (enp1s0): state changed unknown -> bound, address=192.168.122.83
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.1283] device (enp1s0): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'managed')
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.1772] device (enp1s0): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'managed')
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.1877] device (enp1s0): state change: secondaries -> activated (reason 'none', sys-iface-state: 'managed')
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.2030] manager: NetworkManager state is now CONNECTED_LOCAL
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.2310] manager: NetworkManager state is now CONNECTED_SITE
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.2376] policy: set 'enp1s0' (enp1s0) as default for IPv4 routing and DNS
Apr 29 15:53:46 qemuc8saarch64 dbus-daemon[878]: [system] Activating via systemd: service name='org.freedesktop.resolve1' unit='dbus-org.freedesktop.resolve1.service' requested by ':1.8' (uid=0 pid=919 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0")
Apr 29 15:53:46 qemuc8saarch64 dbus-daemon[878]: [system] Activation via systemd failed for unit 'dbus-org.freedesktop.resolve1.service': Unit dbus-org.freedesktop.resolve1.service not found.
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.2747] device (enp1s0): Activation: successful, device activated.
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.2890] manager: NetworkManager state is now CONNECTED_GLOBAL
Apr 29 15:53:46 qemuc8saarch64 NetworkManager[919]: <info>  [1619708026.3275] manager: startup complete
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: Started Network Manager Wait Online.
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: Reached target Network is Online.
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: Starting Crash recovery kernel arming...
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: Started Dynamic System Tuning Daemon.
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: Reached target Multi-User System.
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: Starting Update UTMP about System Runlevel Changes...
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: systemd-update-utmp-runlevel.service: Succeeded.
Apr 29 15:53:46 qemuc8saarch64 systemd[1]: Started Update UTMP about System Runlevel Changes.
Apr 29 15:53:49 qemuc8saarch64 kdumpctl[1151]: kdump: No kdump initial ramdisk found.
Apr 29 15:53:49 qemuc8saarch64 kdumpctl[1151]: kdump: Rebuilding /boot/initramfs-4.18.0-301.1.el8.aarch64kdump.img
Apr 29 15:53:51 qemuc8saarch64 chronyd[886]: Selected source 85.199.214.98
Apr 29 15:53:51 qemuc8saarch64 chronyd[886]: System clock TAI offset set to 37 seconds
Apr 29 15:53:54 qemuc8saarch64 sshd[1377]: Accepted publickey for andrew from 192.168.122.1 port 49678 ssh2: RSA SHA256:AyP4u2JXhYc4H6H26b0tENUh7GqDBE/rNaxixTlh8Oo
Apr 29 15:53:55 qemuc8saarch64 systemd[1]: Created slice User Slice of UID 1000.
Apr 29 15:53:55 qemuc8saarch64 systemd[1]: Created slice system-user\x2druntime\x2ddir.slice.
Apr 29 15:53:55 qemuc8saarch64 systemd[1]: Started /run/user/1000 mount wrapper.
Apr 29 15:53:55 qemuc8saarch64 systemd[1]: Starting User Manager for UID 1000...
Apr 29 15:53:55 qemuc8saarch64 systemd-logind[911]: New session 1 of user andrew.
Apr 29 15:53:55 qemuc8saarch64 systemd[1]: Started Session 1 of user andrew.
Apr 29 15:53:55 qemuc8saarch64 systemd[1404]: pam_unix(systemd-user:session): session opened for user andrew by (uid=0)
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Reached target Paths.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Starting D-Bus User Message Bus Socket.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Started Mark boot as successful after the user session has run 2 minutes.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Reached target Timers.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Listening on D-Bus User Message Bus Socket.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Reached target Sockets.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Reached target Basic System.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Reached target Default.
Apr 29 15:53:56 qemuc8saarch64 systemd[1404]: Startup finished in 941ms.
Apr 29 15:53:56 qemuc8saarch64 systemd[1]: Started User Manager for UID 1000.
Apr 29 15:53:56 qemuc8saarch64 sshd[1377]: pam_unix(sshd:session): session opened for user andrew by (uid=0)
Apr 29 15:53:57 qemuc8saarch64 systemd[1]: NetworkManager-dispatcher.service: Succeeded.
Apr 29 15:53:57 qemuc8saarch64 dracut[1514]: dracut-049-135.git20210121.el8
Apr 29 15:54:00 qemuc8saarch64 dracut[1519]: Executing: /usr/bin/dracut --add kdumpbase --quiet --hostonly --hostonly-cmdline --hostonly-i18n --hostonly-mode strict -o "plymouth dash resume ifcfg earlykdump" --mount "/dev/mapper/cl-root /sysroot xfs rw,relatime,seclabel,attr2,inode64,logbufs=8,logbsize=32k,noquota,nofail,x-systemd.before=initrd-fs.target" --no-hostonly-default-device -f /boot/initramfs-4.18.0-301.1.el8.aarch64kdump.img 4.18.0-301.1.el8.aarch64
Apr 29 15:54:03 qemuc8saarch64 dracut[1519]: dracut module 'busybox' will not be installed, because command 'busybox' could not be found!
Apr 29 15:54:03 qemuc8saarch64 dracut[1519]: dracut module 'ifcfg' will not be installed, because it's in the list to be omitted!
Apr 29 15:54:04 qemuc8saarch64 dracut[1519]: dracut module 'plymouth' will not be installed, because it's in the list to be omitted!
Apr 29 15:54:04 qemuc8saarch64 dracut[1519]: dracut module 'btrfs' will not be installed, because command 'btrfs' could not be found!
Apr 29 15:54:04 qemuc8saarch64 dracut[1519]: dracut module 'dmraid' will not be installed, because command 'dmraid' could not be found!
Apr 29 15:54:06 qemuc8saarch64 dracut[1519]: dracut module 'stratis' will not be installed, because command 'stratisd-init' could not be found!
Apr 29 15:54:06 qemuc8saarch64 dracut[1519]: dracut module 'iscsi' will not be installed, because command 'iscsi-iname' could not be found!
Apr 29 15:54:06 qemuc8saarch64 dracut[1519]: dracut module 'iscsi' will not be installed, because command 'iscsiadm' could not be found!
Apr 29 15:54:06 qemuc8saarch64 dracut[1519]: dracut module 'iscsi' will not be installed, because command 'iscsid' could not be found!
Apr 29 15:54:07 qemuc8saarch64 systemd[1]: systemd-hostnamed.service: Succeeded.
Apr 29 15:54:07 qemuc8saarch64 dracut[1519]: 95nfs: Could not find any command of 'rpcbind portmap'!
Apr 29 15:54:07 qemuc8saarch64 dracut[1519]: dracut module 'nvmf' will not be installed, because command 'nvme' could not be found!
Apr 29 15:54:07 qemuc8saarch64 dracut[1519]: dracut module 'resume' will not be installed, because it's in the list to be omitted!
Apr 29 15:54:08 qemuc8saarch64 dracut[1519]: dracut module 'biosdevname' will not be installed, because command 'biosdevname' could not be found!
Apr 29 15:54:08 qemuc8saarch64 dracut[1519]: dracut module 'earlykdump' will not be installed, because it's in the list to be omitted!
Apr 29 15:54:10 qemuc8saarch64 dracut[1519]: memstrack is available
Apr 29 15:54:11 qemuc8saarch64 dracut[1519]: dracut module 'busybox' will not be installed, because command 'busybox' could not be found!
Apr 29 15:54:11 qemuc8saarch64 dracut[1519]: dracut module 'btrfs' will not be installed, because command 'btrfs' could not be found!
Apr 29 15:54:11 qemuc8saarch64 dracut[1519]: dracut module 'dmraid' will not be installed, because command 'dmraid' could not be found!
Apr 29 15:54:12 qemuc8saarch64 dracut[1519]: dracut module 'stratis' will not be installed, because command 'stratisd-init' could not be found!
Apr 29 15:54:13 qemuc8saarch64 dracut[1519]: dracut module 'iscsi' will not be installed, because command 'iscsi-iname' could not be found!
Apr 29 15:54:13 qemuc8saarch64 dracut[1519]: dracut module 'iscsi' will not be installed, because command 'iscsiadm' could not be found!
Apr 29 15:54:13 qemuc8saarch64 dracut[1519]: dracut module 'iscsi' will not be installed, because command 'iscsid' could not be found!
Apr 29 15:54:13 qemuc8saarch64 sudo[2274]:   andrew : TTY=pts/0 ; PWD=/home/andrew ; USER=root ; COMMAND=/bin/journalctl --no-pager -b -1
Apr 29 15:54:14 qemuc8saarch64 sudo[2274]: pam_systemd(sudo:session): Cannot create session: Already running in a session or user slice
Apr 29 15:54:14 qemuc8saarch64 sudo[2274]: pam_unix(sudo:session): session opened for user root by andrew(uid=0)
Apr 29 15:54:14 qemuc8saarch64 sudo[2274]: pam_unix(sudo:session): session closed for user root
Apr 29 15:54:14 qemuc8saarch64 dracut[1519]: 95nfs: Could not find any command of 'rpcbind portmap'!
Apr 29 15:54:14 qemuc8saarch64 dracut[1519]: dracut module 'nvmf' will not be installed, because command 'nvme' could not be found!
Apr 29 15:54:16 qemuc8saarch64 dracut[1519]: *** Including module: bash ***
Apr 29 15:54:16 qemuc8saarch64 dracut[1519]: *** Including module: systemd ***
Apr 29 15:54:20 qemuc8saarch64 dracut[1519]: *** Including module: systemd-initrd ***
Apr 29 15:54:21 qemuc8saarch64 dracut[1519]: *** Including module: watchdog-modules ***
Apr 29 15:54:21 qemuc8saarch64 dracut[1519]: *** Including module: nss-softokn ***
Apr 29 15:54:21 qemuc8saarch64 dracut[1519]: *** Including module: rngd ***
Apr 29 15:54:21 qemuc8saarch64 dracut[1519]: *** Including module: i18n ***
Apr 29 15:54:24 qemuc8saarch64 dracut[1519]: *** Including module: prefixdevname ***
Apr 29 15:54:24 qemuc8saarch64 dracut[1519]: *** Including module: dm ***
Apr 29 15:54:25 qemuc8saarch64 dracut[1519]: Skipping udev rule: 64-device-mapper.rules
Apr 29 15:54:25 qemuc8saarch64 dracut[1519]: Skipping udev rule: 60-persistent-storage-dm.rules
Apr 29 15:54:25 qemuc8saarch64 dracut[1519]: Skipping udev rule: 55-dm.rules
Apr 29 15:54:27 qemuc8saarch64 dracut[1519]: *** Including module: kernel-modules ***
Apr 29 15:54:27 qemuc8saarch64 sudo[3123]:   andrew : TTY=pts/0 ; PWD=/home/andrew ; USER=root ; COMMAND=/bin/journalctl --no-pager
Apr 29 15:54:27 qemuc8saarch64 sudo[3123]: pam_systemd(sudo:session): Cannot create session: Already running in a session or user slice
Apr 29 15:54:27 qemuc8saarch64 sudo[3123]: pam_unix(sudo:session): session opened for user root by andrew(uid=0)
Apr 29 15:54:28 qemuc8saarch64 sudo[3123]: pam_unix(sudo:session): session closed for user root
Apr 29 15:54:30 qemuc8saarch64 dracut[1519]: *** Including module: kernel-modules-extra ***
Apr 29 15:54:30 qemuc8saarch64 dracut[1519]:   kernel-modules-extra: configuration source "/run/depmod.d/" does not exist
Apr 29 15:54:30 qemuc8saarch64 dracut[1519]:   kernel-modules-extra: configuration source "/lib/depmod.d/" does not exist
Apr 29 15:54:30 qemuc8saarch64 dracut[1519]:   kernel-modules-extra: parsing configuration file "/etc/depmod.d//dist.conf"
Apr 29 15:54:30 qemuc8saarch64 dracut[1519]:   kernel-modules-extra: /etc/depmod.d//dist.conf: added "updates extra built-in weak-updates" to the list of search directories
Apr 29 15:54:31 qemuc8saarch64 dracut[1519]: *** Including module: lvm ***
Apr 29 15:54:33 qemuc8saarch64 dracut[1519]: Skipping udev rule: 64-device-mapper.rules
Apr 29 15:54:33 qemuc8saarch64 dracut[1519]: Skipping udev rule: 56-lvm.rules
Apr 29 15:54:33 qemuc8saarch64 dracut[1519]: Skipping udev rule: 60-persistent-storage-lvm.rules
Apr 29 15:54:34 qemuc8saarch64 dracut[1519]: *** Including module: qemu ***
Apr 29 15:54:34 qemuc8saarch64 dracut[1519]: *** Including module: qemu-net ***
Apr 29 15:54:34 qemuc8saarch64 dracut[1519]: *** Including module: fstab-sys ***
Apr 29 15:54:34 qemuc8saarch64 dracut[1519]: *** Including module: rootfs-block ***
Apr 29 15:54:35 qemuc8saarch64 dracut[1519]: *** Including module: terminfo ***
Apr 29 15:54:35 qemuc8saarch64 dracut[1519]: *** Including module: udev-rules ***
Apr 29 15:54:42 qemuc8saarch64 dracut[1519]: Skipping udev rule: 91-permissions.rules
Apr 29 15:54:42 qemuc8saarch64 dracut[1519]: Skipping udev rule: 80-drivers-modprobe.rules
Apr 29 15:54:42 qemuc8saarch64 dracut[1519]: *** Including module: dracut-systemd ***
Apr 29 15:54:44 qemuc8saarch64 dracut[1519]: *** Including module: usrmount ***
Apr 29 15:54:44 qemuc8saarch64 dracut[1519]: *** Including module: base ***
Apr 29 15:54:46 qemuc8saarch64 dracut[1519]: *** Including module: fs-lib ***
Apr 29 15:54:46 qemuc8saarch64 dracut[1519]: *** Including module: kdumpbase ***
Apr 29 15:54:50 qemuc8saarch64 dracut[1519]: *** Including module: memstrack ***
Apr 29 15:54:50 qemuc8saarch64 dracut[1519]: *** Including module: shutdown ***
Apr 29 15:54:51 qemuc8saarch64 dracut[1519]: *** Including module: squash ***
Apr 29 15:54:52 qemuc8saarch64 dracut[1519]: *** Including modules done ***
Apr 29 15:54:53 qemuc8saarch64 dracut[1519]: *** Installing kernel module dependencies ***
Apr 29 15:54:53 qemuc8saarch64 dracut[1519]: *** Installing kernel module dependencies done ***
Apr 29 15:54:53 qemuc8saarch64 dracut[1519]: *** Resolving executable dependencies ***
Apr 29 15:55:20 qemuc8saarch64 dracut[1519]: *** Resolving executable dependencies done***
Apr 29 15:55:20 qemuc8saarch64 dracut[1519]: *** Hardlinking files ***
Apr 29 15:55:21 qemuc8saarch64 dracut[1519]: *** Hardlinking files done ***
Apr 29 15:55:21 qemuc8saarch64 dracut[1519]: *** Generating early-microcode cpio image ***
Apr 29 15:55:21 qemuc8saarch64 dracut[1519]: *** Constructing AuthenticAMD.bin ****
Apr 29 15:55:21 qemuc8saarch64 dracut[1519]: *** Store current command line parameters ***
Apr 29 15:55:21 qemuc8saarch64 dracut[1519]: Stored kernel commandline:
Apr 29 15:55:21 qemuc8saarch64 dracut[1519]:  rd.lvm.lv=cl/root
Apr 29 15:55:22 qemuc8saarch64 dracut[1519]: *** Install squash loader ***
Apr 29 15:55:25 qemuc8saarch64 sudo[4728]:   andrew : TTY=pts/0 ; PWD=/home/andrew ; USER=root ; COMMAND=/bin/journalctl --no-pager
Apr 29 15:55:25 qemuc8saarch64 sudo[4728]: pam_systemd(sudo:session): Cannot create session: Already running in a session or user slice
Apr 29 15:55:25 qemuc8saarch64 sudo[4728]: pam_unix(sudo:session): session opened for user root by andrew(uid=0)
Apr 29 15:55:25 qemuc8saarch64 sudo[4728]: pam_unix(sudo:session): session closed for user root
Apr 29 15:55:27 qemuc8saarch64 dracut[1519]: *** Stripping files ***
Apr 29 15:55:27 qemuc8saarch64 dracut[1519]: *** Stripping files done ***
Apr 29 15:55:27 qemuc8saarch64 dracut[1519]: *** Squashing the files inside the initramfs ***
Apr 29 15:55:29 qemuc8saarch64 systemd[1]: Created slice system-systemd\x2dcoredump.slice.
Apr 29 15:55:29 qemuc8saarch64 systemd[1]: Started Process Core Dump (PID 4812/UID 0).
Apr 29 15:55:31 qemuc8saarch64 kdumpctl[1151]: /usr/bin/dracut: line 1890:  4795 Aborted                 (core dumped) mksquashfs $squash_dir $squash_img -no-xattrs -no-exports -noappend -always-use-fragments -comp xz -Xdict-size 100% -no-progress > /dev/null
Apr 29 15:55:31 qemuc8saarch64 kdumpctl[1151]: dracut: dracut: Failed making squash image
Apr 29 15:55:31 qemuc8saarch64 dracut[1519]: dracut: Failed making squash image
Apr 29 15:55:32 qemuc8saarch64 kdumpctl[1151]: kdump: mkdumprd: failed to make kdump initrd
Apr 29 15:55:32 qemuc8saarch64 kdumpctl[1151]: kdump: Starting kdump: [FAILED]
Apr 29 15:55:32 qemuc8saarch64 systemd[1]: kdump.service: Main process exited, code=exited, status=1/FAILURE
Apr 29 15:55:32 qemuc8saarch64 systemd[1]: kdump.service: Failed with result 'exit-code'.
Apr 29 15:55:32 qemuc8saarch64 systemd[1]: Failed to start Crash recovery kernel arming.
Apr 29 15:55:32 qemuc8saarch64 systemd[1]: Startup finished in 7.384s (kernel) + 31.740s (initrd) + 2min 27.777s (userspace) = 3min 6.902s.
Apr 29 15:55:32 qemuc8saarch64 systemd-coredump[4813]: Process 4795 (mksquashfs) of user 0 dumped core.
                                                       
                                                       Stack trace of thread 4796:
                                                       #0  0x0000ffff883b2bec raise (libc.so.6)
                                                       #1  0x97ffff12910003fd n/a (n/a)
                                                       #2  0x97ffff12910003fd n/a (n/a)
Apr 29 15:55:32 qemuc8saarch64 systemd[1]: systemd-coredump@0-4812-0.service: Succeeded.
Apr 29 15:56:02 qemuc8saarch64 systemd[1404]: Starting Mark boot as successful...
Apr 29 15:56:02 qemuc8saarch64 systemd[1404]: grub-boot-success.service: Succeeded.
Apr 29 15:56:02 qemuc8saarch64 systemd[1404]: Started Mark boot as successful.
Apr 29 15:56:35 qemuc8saarch64 sudo[4828]:   andrew : TTY=pts/0 ; PWD=/home/andrew ; USER=root ; COMMAND=/bin/journalctl --no-pager
Apr 29 15:56:35 qemuc8saarch64 sudo[4828]: pam_systemd(sudo:session): Cannot create session: Already running in a session or user slice
Apr 29 15:56:35 qemuc8saarch64 sudo[4828]: pam_unix(sudo:session): session opened for user root by andrew(uid=0)
Apr 29 15:56:36 qemuc8saarch64 sudo[4828]: pam_unix(sudo:session): session closed for user root

mksquashfs_coredump.log (97,444 bytes)   

Issue History

Date Modified Username Field Change
2021-04-29 15:45 elfringham New Issue
2021-04-29 15:45 elfringham File Added: mksquashfs_coredump.log